set-option -g default-shell /bin/zsh
bind -Tcopy-mode-vi y send -X copy-pipe "pbcopy" \; display-message "copied to system clipboard"
bind C-p run "tmux set-buffer \"$pbpaste\"; tmux paste-buffer"
bind C-y run "tmux save-buffer - | pbcopy"
